gpo.zugaina.org

Search Portage & Overlays:

dev-ruby/ruby-poppler

Ruby poppler-glib bindings

Screenshots

  • ruby-poppler-2.2.0
    ~amd64 ~ppc ~x86
    test elibc_FreeBSD ruby_targets_ruby19 ruby_targets_ruby20 test

    View      Download      Browse     License: Ruby   
    Overlay: funtoo (distro)
  • ruby-poppler-2.2.0
    ~amd64 ~ppc ~x86
    test elibc_FreeBSD ruby_targets_ruby19 ruby_targets_ruby20 test

    View      Download      Browse     License: Ruby   
    Overlay: gentoo (distro)
  • ruby-poppler-2.1.0
    ~amd64 ~ppc ~x86
    test elibc_FreeBSD ruby_targets_ruby19 ruby_targets_ruby20 test

    View      Download      Browse     License: Ruby   
    Overlay: gentoo (distro)
  • ruby-poppler-2.1.0
    ~amd64 ~ppc ~x86
    test elibc_FreeBSD ruby_targets_ruby19 ruby_targets_ruby20 test

    View      Download      Browse     License: Ruby   
    Overlay: funtoo (distro)
  • ruby-poppler-2.0.2
    ~amd64 ~ppc ~x86
    test elibc_FreeBSD ruby_targets_ruby19 ruby_targets_ruby20 test

    View      Download      Browse     License: Ruby   
    Overlay: gentoo (distro)
  • ruby-poppler-2.0.2
    ~amd64 ~ppc ~x86
    test elibc_FreeBSD ruby_targets_ruby19 ruby_targets_ruby20 test

    View      Download      Browse     License: Ruby   
    Overlay: funtoo (distro)
  • ruby-poppler-1.2.6
    ~amd64 ~ppc ~x86
    test elibc_FreeBSD ruby_targets_ruby18 ruby_targets_ruby19 test

    View      Download      Browse     License: Ruby   
    Overlay: funtoo (distro)
  • ruby-poppler-1.2.6
    ~amd64 ~ppc ~x86
    test elibc_FreeBSD ruby_targets_ruby18 ruby_targets_ruby19 test

    View      Download      Browse     License: Ruby   
    Overlay: gentoo (distro)
  • ruby-poppler-1.1.8
    amd64 ppc x86
    test elibc_FreeBSD ruby_targets_ruby18 ruby_targets_ruby19 test

    View      Download      Browse     License: Ruby   
    Overlay: funtoo (distro)
  • ruby-poppler-1.1.8
    amd64 ppc x86
    test elibc_FreeBSD ruby_targets_ruby18 ruby_targets_ruby19 test

    View      Download      Browse     License: Ruby   
    Overlay: gentoo (distro)

ChangeLog

# ChangeLog for dev-ruby/ruby-poppler
# Copyright 1999-2014 Gentoo Foundation; Distributed under the GPL v2
# $Header: /var/cvsroot/gentoo-x86/dev-ruby/ruby-poppler/ChangeLog,v 1.56 2014/03/17 15:27:00 naota Exp $

*ruby-poppler-2.2.0 (17 Mar 2014)

17 Mar 2014; Naohiro Aota <naota@gentoo.org> +ruby-poppler-2.2.0.ebuild:
version bump

11 Mar 2014; Manuel Rüger <mrueg@gentoo.org> ruby-poppler-1.2.6.ebuild:
Remove ree18.

10 Mar 2014; Manuel Rüger <mrueg@gentoo.org>
-files/ruby-poppler-0.19.4-new-poppler.patch, -ruby-poppler-1.1.3.ebuild,
ruby-poppler-1.1.8.ebuild:
Cleanup old. Remove ree18.

*ruby-poppler-2.1.0 (16 Jan 2014)

16 Jan 2014; Naohiro Aota <naota@gentoo.org> +ruby-poppler-2.1.0.ebuild:
version bump

*ruby-poppler-2.0.2 (09 Dec 2013)

09 Dec 2013; Naohiro Aota <naota@gentoo.org> +ruby-poppler-2.0.2.ebuild:
version bump

17 Aug 2013; Agostino Sarubbo <ago@gentoo.org> ruby-poppler-1.1.8.ebuild:
Stable for ppc, wrt bug #480974

17 Aug 2013; Agostino Sarubbo <ago@gentoo.org> ruby-poppler-1.1.8.ebuild:
Stable for x86, wrt bug #480974

17 Aug 2013; Agostino Sarubbo <ago@gentoo.org> ruby-poppler-1.1.8.ebuild:
Stable for amd64, wrt bug #480974

14 Aug 2013; Hans de Graaff <graaff@gentoo.org> -ruby-poppler-1.0.3.ebuild,
-ruby-poppler-1.1.4.ebuild, -ruby-poppler-1.1.5.ebuild,
-ruby-poppler-1.1.6.ebuild:
Cleanup.

*ruby-poppler-1.2.6 (04 May 2013)

04 May 2013; Naohiro Aota <naota@gentoo.org> +ruby-poppler-1.2.6.ebuild:
version bump

*ruby-poppler-1.1.8 (26 Dec 2012)

26 Dec 2012; Hans de Graaff <graaff@gentoo.org> +ruby-poppler-1.1.8.ebuild:
Version bump.

*ruby-poppler-1.1.6 (08 Dec 2012)

08 Dec 2012; Hans de Graaff <graaff@gentoo.org> +ruby-poppler-1.1.6.ebuild:
Version bump.

16 Oct 2012; Hans de Graaff <graaff@gentoo.org> -ruby-poppler-0.19.4.ebuild:
Remove old version.

*ruby-poppler-1.1.5 (16 Oct 2012)

16 Oct 2012; Hans de Graaff <graaff@gentoo.org> +ruby-poppler-1.1.5.ebuild:
Version bump.

28 Sep 2012; Samuli Suominen <ssuominen@gentoo.org>
ruby-poppler-1.1.3.ebuild:
ppc stable wrt #428040

27 Sep 2012; Samuli Suominen <ssuominen@gentoo.org>
ruby-poppler-1.1.3.ebuild, ruby-poppler-1.1.4.ebuild:
Restore ~ppc keywording wrt #396605

*ruby-poppler-1.1.4 (18 Aug 2012)

18 Aug 2012; Hans de Graaff <graaff@gentoo.org> +ruby-poppler-1.1.4.ebuild:
Version bump.

17 Aug 2012; Johannes Huber <johu@gentoo.org> ruby-poppler-1.1.3.ebuild:
Stable for x86, wrt bug #428040

04 Aug 2012; Agostino Sarubbo <ago@gentoo.org> ruby-poppler-1.1.3.ebuild:
Stable for amd64, wrt bug #428040

21 Jul 2012; Hans de Graaff <graaff@gentoo.org> -ruby-poppler-1.1.0.ebuild:
Remove old version.

04 May 2012; Jeff Horelick <jdhore@gentoo.org> ruby-poppler-0.19.4.ebuild,
ruby-poppler-1.0.3.ebuild, ruby-poppler-1.1.0.ebuild,
ruby-poppler-1.1.3.ebuild:
dev-util/pkgconfig -> virtual/pkgconfig

17 Apr 2012; Jeff Horelick <jdhore@gentoo.org> ruby-poppler-1.0.3.ebuild:
marked x86 per bug 412097

*ruby-poppler-1.1.3 (17 Apr 2012)

17 Apr 2012; Hans de Graaff <graaff@gentoo.org> +ruby-poppler-1.1.3.ebuild:
Version bump.

16 Apr 2012; Agostino Sarubbo <ago@gentoo.org> ruby-poppler-1.0.3.ebuild:
Stable for amd64, wrt bug #412097

16 Apr 2012; Hans de Graaff <graaff@gentoo.org> ruby-poppler-1.0.3.ebuild:
Drop ruby19 to create a stable candidate.

16 Apr 2012; Hans de Graaff <graaff@gentoo.org> -ruby-poppler-0.90.8.ebuild,
-ruby-poppler-0.90.9.ebuild, -ruby-poppler-1.0.0.ebuild:
Remove old versions.

06 Feb 2012; Brent Baude <ranger@gentoo.org> ruby-poppler-1.0.3.ebuild:
Marking ruby-poppler-1.0.3 ~ppc for bug 396605

06 Feb 2012; Brent Baude <ranger@gentoo.org> ruby-poppler-0.90.8.ebuild:
Marking ruby-poppler-0.90.8 ~ppc for bug 371353

*ruby-poppler-1.1.0 (08 Jan 2012)

08 Jan 2012; Naohiro Aota <naota@gentoo.org> +ruby-poppler-1.1.0.ebuild:
Version bumped.

*ruby-poppler-1.0.3 (10 Nov 2011)

10 Nov 2011; Naohiro Aota <naota@gentoo.org> +ruby-poppler-1.0.3.ebuild:
Version bumped.

20 Oct 2011; Maciej Mrozowski <reavertm@gentoo.org>
+files/ruby-poppler-0.19.4-new-poppler.patch, ruby-poppler-0.19.4.ebuild:
Make it build against newer poppler, bug 356027.

*ruby-poppler-1.0.0 (19 Sep 2011)

19 Sep 2011; Naohiro Aota <naota@gentoo.org> +ruby-poppler-1.0.0.ebuild:
Version bump. Bug #376371

*ruby-poppler-0.90.9 (17 Sep 2011)

17 Sep 2011; Naohiro Aota <naota@gentoo.org> +ruby-poppler-0.90.9.ebuild:
Version bump

*ruby-poppler-0.90.8 (29 May 2011)

29 May 2011; Naohiro Aota <naota@gentoo.org> +ruby-poppler-0.90.8.ebuild:
Version bump. Bug 345721

13 Mar 2011; Hans de Graaff <graaff@gentoo.org>
ruby-poppler-0.19.4.ebuild:
Restrict poppler dependency to 0.14* since newer versions no longer work.
Bug 356027.

22 Oct 2010; Hans de Graaff <graaff@gentoo.org>
-ruby-poppler-0.19.1.ebuild, -ruby-poppler-0.19.3.ebuild:
Remove old versions.

01 Aug 2010; Markos Chandras <hwoarang@gentoo.org>
ruby-poppler-0.19.4.ebuild:
Stable on amd64 wrt bug #329807

26 Jul 2010; Christian Faulhammer <fauli@gentoo.org>
ruby-poppler-0.19.4.ebuild:
x86 stable, bug 329807

*ruby-poppler-0.19.4 (25 Apr 2010)

25 Apr 2010; Hans de Graaff <graaff@gentoo.org>
+ruby-poppler-0.19.4.ebuild:
Version bump to ruby-gnome 0.19.4.

18 Apr 2010; <nixnut@gentoo.org> ruby-poppler-0.19.1.ebuild:
ppc stable #295942

10 Feb 2010; Hans de Graaff <graaff@gentoo.org>
ruby-poppler-0.19.1.ebuild, ruby-poppler-0.19.3.ebuild:
Update poppler dependency for #304319.

*ruby-poppler-0.19.3 (16 Jan 2010)

16 Jan 2010; Hans de Graaff <graaff@gentoo.org>
+ruby-poppler-0.19.3.ebuild:
Version bump. Now uses ruby-ng-gnome2 eclass.

16 Jan 2010; Hans de Graaff <graaff@gentoo.org>
-ruby-poppler-0.19.0.ebuild:
Remove old version.

10 Jan 2010; nixnut <nixnut@gentoo.org> ruby-poppler-0.19.1.ebuild:
~ppc #295942

16 Dec 2009; Markus Meier <maekke@gentoo.org> ruby-poppler-0.19.1.ebuild:
amd64/x86 stable, bug #295942

*ruby-poppler-0.19.1 (20 Sep 2009)

20 Sep 2009; Hans de Graaff <graaff@gentoo.org>
+ruby-poppler-0.19.1.ebuild:
Version bump.

07 Aug 2009; Hans de Graaff <graaff@gentoo.org>
-ruby-poppler-0.16.0-r1.ebuild,
-files/ruby-poppler-0.16.0-poppler-0.6.patch,
-files/ruby-poppler-0.16.0-poppler-0.7.patch:
Remove old version and its huge patches.

*ruby-poppler-0.19.0 (16 Jul 2009)

16 Jul 2009; Hans de Graaff <graaff@gentoo.org>
+ruby-poppler-0.19.0.ebuild:
Version bump. Thanks to Mark Somerville for providing an updated version
in the ruby overlay.

18 Jun 2009; Hans de Graaff <graaff@gentoo.org>
-ruby-poppler-0.16.0.ebuild:
Remove old version.

30 Mar 2009; Peter Alfredsen <loki_val@gentoo.org>
ruby-poppler-0.16.0.ebuild, ruby-poppler-0.16.0-r1.ebuild:
Update dependencies w.r.t. bug 264230, fully-split-out poppler transition.

*ruby-poppler-0.16.0-r1 (04 Jun 2008)

04 Jun 2008; Peter Alfredsen <loki_val@gentoo.org>
+files/ruby-poppler-0.16.0-poppler-0.6.patch,
+files/ruby-poppler-0.16.0-poppler-0.7.patch,
+ruby-poppler-0.16.0-r1.ebuild:
Bumping for poppler-0.8 love

19 May 2008; Hans de Graaff <graaff@gentoo.org>
ruby-poppler-0.16.0.ebuild:
Fix pkgconfig dependency #217278

22 Apr 2008; Hans de Graaff <graaff@gentoo.org>
-ruby-poppler-0.15.0.ebuild:
Remove old version

17 Jan 2008; Diego Pettenò <flameeyes@gentoo.org>
ruby-poppler-0.16.0.ebuild:
Add missing pkg-config dependency. Thanks Patrick in bug #206218.

*ruby-poppler-0.16.0 (30 Dec 2006)

30 Dec 2006; Luis Medinas <metalgod@gentoo.org>
+ruby-poppler-0.16.0.ebuild:
Version Bump. Added ~amd64 keyword.

*ruby-poppler-0.15.0 (02 Sep 2006)

02 Sep 2006; Nguy?n Thái Ng?c Duy <pclouds@gentoo.org>
+ruby-poppler-0.15.0.ebuild:
Initial ebuild, #139164